<?php
session_start();
if (!isset($_SESSION['Autorisation']) or ($_SESSION['Autorisation'] != 2))  //admin
{  
	header("Location: erreur_page.php");
  	exit();
}
?>

<!doctype html>
<html lang=fr>
	<head>
		<title>Admin accueil</title>
		<meta charset=utf-8>
		<meta name=viewport content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="nogstyle.css">		
	</head>
	
	<body>
		<header>
			<?php
				include('includes/header_simple.inc'); 
				echo'<h3>'.$_SESSION['PrenomAct'].' '.$_SESSION['NomAct'].' '.$_SESSION['NomEtab'].'</h3>';
				include('includes/menu_admin.inc');
			 ?>
		</header>
			
		<article>  <!-- Start of the  page content. -->
			<br/><br/>
			<?php 	echo '<em> Bonjour ' . $_SESSION['PrenomAct'] . '! </em><br>';	?>
			<p>Choisissez un menu ci dessus</p>
			<br/><br/>
		</article>
		
		<footer>
				<?php include ('includes/footer.inc'); ?>
		</footer>
	</body>
</html>
